/* -- layout stuff -- */
* {
}
html, body {
	margin: 0;
}
body{
	text-align: center;
	font-size: 80%;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 135%;
	background-color: #fff;
	color: #000;
	background: url(../images/bg44.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-text-size-adjust: 100%;
}
a{
	color: #00AEEF;
}
a:hover{
	color: #000;
}

a img{
	border: 0;
}
.wrapper{
	position: relative;
	width: 900px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	z-index: 1;
}

/* == header == */
#headerwrapper{
	background: url(../images/shadow-t.png);
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 39px;
}
#header{
	background: url(../images/shadow-m.png);
	background-position: top;
	background-repeat: repeat-y;
	padding: 0 20px 10px 20px;
}
/* == content == */
#contentwrapper{
	background: url(../images/shadow-m.png);
	background-position: top;
	background-repeat: repeat-y;
	z-index: 0;
	position: relative;
	padding-bottom: 20px;
}
#content{
	margin: 0px 20px 0 20px;
	border: 1px solid #ccc;
	padding: 10px 20px 10px 20px;
	background: url(../images/trans-15.png);
	z-index: 0;
	position: relative;
}
#content img{
	border: 1px solid #CCC;
	padding: 2px;
	background-color: #FFF;
}
h1{
	font-size: 150%;
	font-weight: bold;
	color: #02669A;
	text-align: left;
	font-weight: normal;
}
h2{
	font-size: 120%;
	color: #02669A;
}

/* == recipe pages == */
.blogrecipe .item-info{
	border: 0px;
	padding: 0 0px 0px 0px;
	height: 200px;
	float: left;
	margin-bottom: 20px;
}
.blogrecipe .column-2 .item-info{
	margin-left: 20px;
}
.blogrecipe .item-info a{
	text-decoration: none;
}
.blogrecipe .item-info p{
	margin: 0;
	padding: 0;
}
.blogrecipe .item-info img{
	position: relative;
	z-index: 1;
	margin: -32px 0 0 0;
	padding: 0;
}
#content .blogrecipe .item-info img:hover{
	border: 1px solid #00AEEF;
}

.blogrecipe .item-info h2,
#middlepane .blogrecipe .item-info h2{
	position: relative;
	z-index: 10;
	display: block;
	padding: 5px 5px 5px 5px;
	height: 20px;
	margin: 2px 2px 0 2px;
	background-image: url(../images/left_bg.png);
	color: #000;
}
.item-page{
	padding: 0 10px 0 10px;
}
.row-separator{
  clear: both;
}

/* == nutrition data table == */
.nutritiondatatable{
	width: 70%;
}
.nutritiondatatable th,
.nutritiondatatable td{
	border-top: 1px solid #999;
	padding: 3px;
}
.nutritiondatatable .tfooter{
	font-size: 85%;
}

/* == icon buttons == */
.btn-group{
	float: right;
	margin-top: -35px;
}

.btn-group ul{
	padding: 0;
	margin: 0;
}

.btn-group ul li{
	display: inline-block;
}
.btn-group ul li a{
	font-size: 0px;
}
.btn-group  ul.dropdown-menu li a{
	padding: 2px;
}
.icon-print{
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url(../images/printer.png);
}

.icon-envelope{
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url(../images/mail.png);
}


/* == footer == */
#footerwrapper{
	background: url(../images/shadow-rocket.png);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-top: 1px;
	padding-bottom: 91px;
}
#footer{
	font-size: 100%;
	text-align: center;
	background: url(../images/shadow-b.png);
	background-position: bottom;
	background-repeat: repeat-y;
	padding: 15px 0 1px 0;
}
#footer ul, #footer ul li{
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer a{
	color: #00AEEF;
	text-decoration: none;
}
#footer a:hover{
	color: #000;
}

.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
